{% extends "main/base.html" %}

{% load static %}

{% block body %}
    <div class="container">
        <div class="row">
            <h3>Вкакансия: {{ object.title }}</h3>
        </div>
        <div class="row">
            <div class="col-12">
                <h5>Тесты</h5>
            </div>
            <div class="col-12">
                <form class="form" method="post">
                    {% csrf_token %}
                    {{ formset.management_form }}
                    {% for form in formset %}
                        {{ form.as_p }}
                    {% endfor %}
                    <input type="submit" value="Сохранитть и добавить пустую форму">
                </form>
            </div>
        </div>
    </div>
{% endblock %}

{% block js %}
    {{ block.super }}
    <script src="{% static 'js/list.js' %}"></script>
{% endblock %}